Page MenuHomeMiraheze

No active login attempt is in progress for your session.
Closed, InvalidPublic

Description

After logging into meta I got "No active login attempt is in progress for your session."

Event Timeline

NDKilla closed this task as Resolved.Aug 10 2016, 18:13
NDKilla claimed this task.
Reception123 reopened this task as Open.Aug 14 2016, 14:44

Got this again on anuinfo.miraheze.org (aman.info.tm)

NDKilla closed this task as Resolved.Aug 14 2016, 14:49

I got autologged into the wiki, and redis is still running (and has been for 3 days now).

Might have been a one off glitch, or possibly a cache-related issue if you tried to login immediately after changing the domain.

Amanda reopened this task as Open.Apr 21 2017, 16:27
Amanda removed NDKilla as the assignee of this task.
Amanda added a subscriber: Amanda.

I know that this is an old task, but the error is still happening. In fact, whenever I log in to another wiki where I am not "kept logged in", this error pops up and requires me to reload the page and then login again. The error seems to be generating on the Special:CentralLogin page, which I think has something to do with CentralAuth.

I don't know if this too is upstream, but I notice the same error on Wikimedia projects with the same conditions mentioned above.

NDKilla moved this task from Backlog to Bugs on the MediaWiki board.May 5 2017, 21:17
Redtmr1 raised the priority of this task from Normal to Needs Triage.Jun 20 2017, 17:22
John triaged this task as Normal priority.Jun 20 2017, 17:44
Reception123 changed the task status from Open to Stalled.Dec 24 2017, 06:38

Marking as stalled since:

  1. There haven't been any new reports of this
  2. There is nothing we can do about it.

Hace unos minutos, me salió este mensaje en inglés (en meta.miraheze.org). Para que conste, había cerrado la sesión minutos antes en otra wiki por error e intenté entrar de nuevo.

John closed this task as Invalid.May 29 2018, 13:24

This falls into the category of "upstream issue (by way of issue or support) which is getting no progress and even so, having a ticket in our tracker is literally pointless. This isn't causing major issues therefore, if we get rid of this ticket no one will really notice or care".